RubyGems Navigation menu

dm-aggregates 1.2.0.rc2

DataMapper plugin providing support for aggregates on collections

Versões:

  1. 1.2.0 - October 13, 2011 (13,5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13,5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (13,5 KB)
  4. 1.1.0 - March 17, 2011 (13,5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (13,5 KB)
Mostrar todas as versões (26)

Runtime Dependencies (1):

  • dm-core ~> 1.2.0.rc2
  • Development Dependencies (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Donos:

    Autores:

    • Foy Savas

    SHA 256 checksum:

    8b305983424536cb90282f95ff96085aa78ced0355bfc8478e1969b62e0f2d8a

    Total de downloads 2.213.541

    Desta versão 2.835

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: